<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inr/whinr0100s000" xml:lang="en">
   <Header>
      <Title>Inventory Reporting Parameters (whinr0100s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to maintain the inventory
		  reporting parameters. Select the appropriate check box(es) to record the
		  history of the indicated option(s).</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000020" role="manual">Inventory reporting</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whinr000.indt">
         <Header>
            <Title>Effective Date</Title>
         </Header>
         <FuncDesc>The date and time that the parameters are valid. The parameters
		  are valid up to the effective date of a more recent parameter setting.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinr000.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description of the parameter set.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinr000.itrh">
         <Header>
            <Title>Inventory Transaction History</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise records the history data of physical inventory transactions
		  (issues and receipts). It also enables you to display these transactions.</FuncDesc>
         <SimpleSection>
            <Paragraph>If this check box is cleared, history data of physical inventory transactions is not recorded.</Paragraph>
         </SimpleSection>
         <SimpleSection>
            <SectionTitle>Performance aspects</SectionTitle>
            <Paragraph>The setting of this field could affect system performance and database growth. For more information, refer to <Link href="/baanerp/performance/wh/P000008_wh_history_data" role="manual">History data</Link>
            </Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whinr000.iish">
         <Header>
            <Title>Item - Issue by Period</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise records the total issue for all warehouses. This data is required
		  if you want ERP Enterprise to
		  calculate a demand forecast for all warehouses, in the <GUIRef href="/baanerp/wh/ina/whina2202m000" role="session">Calculate Demand Forecast (whina2202m000)</GUIRef> session.</FuncDesc>
         <SimpleSection>
            <Paragraph>If this check box is cleared, ERP Enterprise does not
			 record the total issue for all warehouses.</Paragraph>
         </SimpleSection>
         <SimpleSection>
            <SectionTitle>Performance aspects</SectionTitle>
            <Paragraph>The setting of this field could affect system performance and database growth. For more information, refer to <Link href="/baanerp/performance/wh/P000008_wh_history_data" role="manual">History data</Link>
            </Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whinr000.iith">
         <Header>
            <Title>Warehouse - Item - Issue by Period</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise records the item issue by item. This data is required if you want ERP Enterprise to calculate a
		  demand forecast by item in the <GUIRef href="/baanerp/wh/ina/whina2202m000" role="session">Calculate Demand Forecast (whina2202m000)</GUIRef> session.</FuncDesc>
         <SimpleSection>
            <Paragraph>If this check box is cleared, ERP Enterprise does not
			 record the item issue by item.</Paragraph>
         </SimpleSection>
         <SimpleSection>
            <SectionTitle>Performance aspects</SectionTitle>
            <Paragraph>The setting of this field could affect system performance and database growth. For more information, refer to <Link href="/baanerp/performance/wh/P000008_wh_history_data" role="manual">History data</Link>
            </Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whinr000.ladt">
         <Header>
            <Title>Last Archiving Date</Title>
         </Header>
         <FuncDesc>The last archiving date. Valuation of the inventory before this
		  date is not possible. Inventory can be valued in the <GUIRef href="/baanerp/wh/ina/whina1210m000" role="session">Perform Inventory Valuation (whina1210m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinr000.nrgr">
         <Header>
            <Title>Number Group</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#NumberGroup_tc" role="glossary">number group</Link> used to
		  generate <Link href="/baanerp/wh/glossary/glossary#000336" role="glossary">inventory transaction</Link> ID's.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinr000.seri">
         <Header>
            <Title>Series</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Series_tc" role="glossary">series</Link> used to generate <Link href="/baanerp/wh/glossary/glossary#000336" role="glossary">inventory transaction</Link> ID's.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>